# Uses of Class
org.sunflow.core.ParameterList.FloatParameter

Packages that use ParameterList.FloatParameter
Package
Description
org.sunflow.core

## Uses of ParameterList.FloatParameter in org.sunflow.core

Methods in org.sunflow.core that return ParameterList.FloatParameter
Modifier and Type
Method
Description
`ParameterList.FloatParameter`
ParameterList.`getFloatArray(String name)`
Get the specified float array parameter from this list.
`ParameterList.FloatParameter`
ParameterList.`getMatrixArray(String name)`
Get the specified matrix array parameter from this list.
`ParameterList.FloatParameter`
ParameterList.`getPointArray(String name)`
Get the specified point array parameter from this list.
`ParameterList.FloatParameter`
ParameterList.`getTexCoordArray(String name)`
Get the specified texture coordinate array parameter from this list.
`ParameterList.FloatParameter`
ParameterList.`getVectorArray(String name)`
Get the specified vector array parameter from this list.